@charset "Shift_JIS";
/* -----------------------------------------------------------------------
includepcss
1jhttps://sho.benesse.co.jp/s/201506/php/common/admission all_top_sp.html

----------------------------------------------------------------------- */

/*  ================================================================================
1jhttps://sho.benesse.co.jp/s/201506/php/common/admission all_top_sp.html
================================================================================  */
.admission_all_top { width: 100%; margin: 0 auto; }
.admission_all_top .inner { width: 1000px; margin: 0 auto; }
.admission_all_top .priceBox { padding: 15px 0 0 0; margin: 0 auto; }
.admission_all_top .priceBox p { color: #4C4C4C; font-size: 16px; }
.admission_all_top .priceBox p span.red { color: #FA4953; }
.admission_all_top .priceBox p.offer { font-size: 10px; }
.admission_all_top .priceBox b { font-size: 34px; color: #FA4953; }
.admission_all_top .priceBox p b span { font-size: 14px; color: #FA4953; }
.admission_all_top { border-top: 6px solid #FEEAC7; background: url(/s/images/common/bg_hd-ft.jpg) repeat center center; margin-bottom:30px;}
.admission_all_bottom .admission_all_top { border-top: none; background: url(/s/images/common/bg_hd-ft.jpg) repeat center center; margin-bottom:30px;}
.admission_all_top .inner { width: 980px; margin: 0 auto; padding: 18px 0 22px; position: relative; }
.admission_all_top .inner .admission_all_topBox { float: left; }
.admission_all_top .inner .admission_all_topBox img { margin-bottom: 13px; }
.admission_all_top .inner .admission_all_topBox p { color: #4C4C4C; font-size: 0.714em; }
.admission_all_top .inner .priceBox { float: right; }
.admission_all_top .inner .priceBox img { margin-top: 8px; margin-bottom: 23px; }
.admission_all_top .inner .priceBox p { color: #4C4C4C; font-size: 16px; }
.admission_all_top .inner .btnBox { padding-top: 20px; margin-bottom: 18px; clear: both; }
.admission_all_top .inner .btnBox ul { width: 762px; height: 60px; margin: 0 auto; font-size: 0; }
.admission_all_top .inner .btnBox ul li { display: inline-block; float: left; margin: 0 4px; vertical-align: top; }
.admission_all_top .inner .btnBox ul li a { display: inline-block; -webkit-box-shadow: 0 0 5px #ddd; box-shadow: 0 0 5px #ddd; }
.admission_all_top .inner .linkBox { text-align: center; }
.admission_all_top .expense { display: none; width: 952px; margin: 0 auto 5px; border: 4px solid #EBE5D3; background: #FFF; padding-top: 32px; text-align: left; border-radius: 2px; }
.admission_all_bottom .admission_all_top .expense { display: block; }
.admission_all_top .expense .img01 { margin-left: 24px; margin-bottom: 5px; }
.admission_all_top .expense .img01 + p { color: #4C4C4C; font-size: 0.786em; margin-left: 24px; margin-bottom: 25px; line-height: 1; }
.admission_all_top .expense .img02 { margin-left: 84px; margin-bottom: 30px; }
.admission_all_top .expense .link { padding: 5px 0; background: #BDB482; text-align: center; }
.admission_all_top .expense .link a { display: inline-block; color: #FFF; font-size: 1em; line-height: 1.1; position: relative; text-decoration: none; }
.admission_all_top .expense .link a:hover { text-decoration: underline; }
.admission_all_top .expense .link a:after { content: ""; width: 8px; height: 11px; background: url(../../images/common/icon_arrow_r01.gif) no-repeat 0 0; padding-right: 15px; position: absolute; top: 0; left: -20px; bottom: 0; margin: auto 0; }
.application.bottom { margin-bottom: 0; }
